Information on source package nagios-nrpe

Available versions

ReleaseVersion
stretch3.0.1-3+deb9u1
buster3.2.1-2
bullseye4.0.3-1
sid4.0.3-1

Open issues

BugstretchbusterbullseyesidDescription
CVE-2020-6582vulnerable (no DSA)vulnerable (no DSA)fixedfixedNagios NRPE 3.2.1 has a Heap-Based Buffer Overflow, as demonstrated by ...
CVE-2020-6581vulnerable (no DSA)vulnerable (no DSA)fixedfixedNagios NRPE 3.2.1 has Insufficient Filtering because, for example, nas ...

Resolved issues

BugDescription
CVE-2014-2913** DISPUTED ** Incomplete blacklist vulnerability in nrpe.c in Nagios ...
CVE-2013-1362Incomplete blacklist vulnerability in nrpc.c in Nagios Remote Plug-In ...

Search for package or bug name: Reporting problems